Class | Bio::FlatFileIndex::Indexer::NameSpace
In: | lib/bio/io/flatfile/indexer.rb
Parent: | Object

### Methods

new

### Attributes

name | [R] |
proc | [R] |

### Public Class methods

new(name, method)

[Source]

        # File lib/bio/io/flatfile/indexer.rb, line 18
    18:         def initialize(name, method)
    19:           @name = name
    20:           @proc = method
    21:         end

[Validate]